# Windows:
Thumbs.db
ehthumbs.db
Desktop.ini
*/Thumbs.db
*/ehthumbs.db
*/Desktop.ini

# Mac:
.DS_Store
*/.DS_Store

# PhpStorm:
.idea
*/.idea
/.idea/*

.vscode

#App
common/config/config.php
common/config/config-product.php
frontendApi/web/pdfs/
#composer.json
composer.lock
backendApi/web/uploads
frontendApi/web/uploads
.fleet/settings.json
vendor/anlity/
vendor/behat/
vendor/bin/
vendor/bower-asset/
vendor/cebe/
vendor/codeception/
vendor/composer/
vendor/doctrine/
vendor/egulias/
vendor/ezyang/
vendor/fakerphp/
vendor/godruoyi/
vendor/guzzlehttp/
vendor/maennchen/
vendor/markbaker/
vendor/monolog/
vendor/myclabs/
vendor/paragonie/
vendor/phar-io/
vendor/phpdocumentor/
vendor/phpoffice/
vendor/phpspec/
vendor/phpunit/
vendor/psr/
vendor/sebastian/
vendor/smladeoye/
vendor/ralouphie/
vendor/swiftmailer/
vendor/symfony/
vendor/tecnickcom/
vendor/theseer/
vendor/webmozart/
vendor/sunmoon/
vendor/yiisoft/yii2-swiftmailer/
vendor/yiisoft/yii2-mongodb/
vendor/yiisoft/yii2-redis/
vendor/yiisoft/yii2-gii/
vendor/yiisoft/yii2-httpclient/
vendor/yiisoft/yii2-debug/
vendor/yiisoft/yii2-bootstrap/
vendor/yiisoft/yii2/widgets/
vendor/yiisoft/yii2-faker/
vendor/yiisoft/yii2-composer/
vendor/yiisoft/yii2/views/
vendor/yiisoft/yii2/validators/
vendor/yiisoft/yii2/rest/
vendor/yiisoft/yii2/requirements/
vendor/yiisoft/yii2/rbac/
vendor/yiisoft/yii2/test/
vendor/yiisoft/yii2/messages/
vendor/yiisoft/yii2/log/
vendor/yiisoft/yii2/i18n/
vendor/yiisoft/yii2/mutex/
vendor/yiisoft/yii2/helpers/
vendor/yiisoft/yii2/mail/
vendor/yiisoft/yii2/filters/
vendor/yiisoft/yii2/grid/
vendor/yiisoft/yii2/db/
vendor/yiisoft/yii2/console/
vendor/yiisoft/yii2/base/
vendor/yiisoft/yii2/behaviors/
vendor/yiisoft/yii2/caching/
vendor/yiisoft/yii2/data/
vendor/yiisoft/yii2/captcha/
vendor/autoload.php
vendor/yiisoft/extensions.php
vendor/yiisoft/yii2/.gitignore
vendor/yiisoft/yii2/.htaccess
vendor/yiisoft/yii2/.phpstorm.meta.php
vendor/yiisoft/yii2/BaseYii.php
vendor/yiisoft/yii2/CHANGELOG.md
vendor/yiisoft/yii2/classes.php
vendor/yiisoft/yii2/composer.json
vendor/yiisoft/yii2/LICENSE.md
vendor/yiisoft/yii2/README.md
vendor/yiisoft/yii2/UPGRADE.md
vendor/yiisoft/yii2/yii
vendor/yiisoft/yii2/yii.bat
vendor/yiisoft/yii2/Yii.php
vendor/yiisoft/yii2/.github/CONTRIBUTING.md
vendor/yiisoft/yii2/.github/FUNDING.yml
vendor/yiisoft/yii2/.github/PULL_REQUEST_TEMPLATE.md
vendor/yiisoft/yii2/.github/SECURITY.md
vendor/yiisoft/yii2/assets/yii.activeForm.js
vendor/yiisoft/yii2/assets/yii.captcha.js
vendor/yiisoft/yii2/assets/yii.gridView.js
vendor/yiisoft/yii2/assets/yii.js
vendor/yiisoft/yii2/assets/yii.validation.js
vendor/yiisoft/yii2/di/Container.php
vendor/yiisoft/yii2/di/Instance.php
vendor/yiisoft/yii2/di/NotInstantiableException.php
vendor/yiisoft/yii2/di/ServiceLocator.php
frontendApi/runtime/logs/
